compatible with joomla 3.4.1

  • peanutp
  • peanutp's Avatar Topic Author
  • Offline
  • New Member
  • New Member
More
5 years 1 month ago #601 by peanutp
peanutp created the topic: compatible with joomla 3.4.1
Hello - is jpopupmessages compatible with joomla 3.4.1?

thanks

Pete

Please Accedi or Create an account to join the conversation.

Fork me on GitHub
I cookie rendono piĆ¹ facile per noi fornirti i nostri servizi. Con l'utilizzo dei nostri servizi ci autorizzi a utilizzare i cookie.
Maggiori informazioni Ok